.base {
    display: flex;
    flex-direction: row;
    align-items: center;
    margin-right: .5rem;
}

.circle {
    fill: rgba(216, 226, 247, 1);
}

.circle.active {
    fill: rgba(249, 188, 46, 1);
}

.arrow {
    fill: rgba(216, 226, 247, 1);
}

.arrow.active {
    fill: #21BA44;
}
